A major security flaw in the Google Chrome browser, which can be dangerous if you don’t do this

0
120
Chrome Update in December 2020 for Major Security Boosting
Image Credit b “Google Chrome”

A major security flaw in the Google Chrome browser, which can be dangerous if you don’t do this

Tech giant Google’s web browser, Chrome is hugely popular around the world. The world’s largest search engine is constantly trying to improve its browser in terms of features and security. However, it cannot be said that Google Chrome is completely secure. The Indian Computer Emergency Response Team (CERT-In) recently issued a guideline to warn users of this browser from cyber attackers.

The company has instructed Google Chrome browser users to download the latest version (92.0.4515.131) immediately. This is because Google Chrome has reported multiple vulnerabilities or errors, which would allow an attacker to gain full access to a targeted system from a distance. So it is imperative to update the Google Chrome app immediately.

According to CERT-In, there are multiple reasons for this type of error in Google Chrome. Hip buffer overflow error in Bookmarks on Windows, Mac, and Linux versions of Google Chrome; This type of problem is caused by errors in the File System API, Browser UI, or Page Info UI, and in Tab Groups and Tab Strip. Using this type of error, a remote attacker can easily attack the user’s system.

By the way, CERT-In recently instructed Apple iPhone and iPad users to immediately install the iOS 14.7.1 and iPadOS 14.7.1 updates. The agency, under the Ministry of Electronics and Information Technology, said both Apple iOS and iPadOS have evidence of active vulnerability that allows a hacker to send malicious code remotely and gain full access to a targeted system.

[youtube-feed] [youtube-feed channel="setnewsbox" subscribetext="Subscribe to My Channel"]

LEAVE A REPLY

Please enter your comment!
Please enter your name here